/*My account menu */

ul.accountlist {
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 500;
  list-style-type: none;
}

ul.accountlist li {
  display: inline;
  padding-left:15px;
  font-size: 12px;
  text-transform:uppercase;
}

ul.accountlist li.divider {
    margin-left:2.5em;
    border-left:1px solid grey;
}

ul.accountlist li img {
    margin-bottom:4px;
}

ul.accountlist a.lang-drop img {
    margin-right:4px;
}

ul.accountlist li.social a {
    padding:5px 12px;
    background-position: 0 0;
}

ul.accountlist li.social a:hover {
    background-position: 0 -24px;
}

ul.accountlist li.social a.twitter {
    background-image:url(../images/social/ico-twitter.jpg);
}
ul.accountlist li.social a.facebook {
    background-image:url(../images/social/ico-facebook.jpg);
}
ul.accountlist li.social a.youtube {
    background-image:url(../images/social/ico-youtube.jpg);
}


ul.accountlist li.social a: hover {
    background-position: -32px 0;
}


@media only screen and (max-width: 35.063em) {    
    ul.accountlist li.social{
        display: none;
    }
}




@media only screen and (max-width: 80.00em) {    

} 

@media only screen and (max-width: 70.063em) {    
      ul.accountlist li {
         font-size:10px;
      }        
}

.f-dropdown.content li{
    padding-left: 0px;
}

.f-dropdown.tiny.language-dropdown{
    margin-left:-13px!important;
    max-width:80px;
    padding:0.3em;
    text-align:left;
    border-radius:4px;
}

.f-dropdown li a {
    display: block;
    padding: 0.3em 0 0.3em 0;
    color: #555;
}

.f-dropdown li a:hover {
    padding: 0.3em 0 0.3em 0.2em;
}

.f-dropdown.tiny.language-dropdown li a{
    line-height:5px;
    background-color: white;
}

.f-dropdown.tiny.language-dropdown li a:hover{
    background-color:#eeeeee;
}

.account-tab a .lang{
    margin-right:5px;
}

.f-dropdown.tiny.language-dropdown li a img{
    margin-right:4px;
}


/* TOP BAR MENU NAV */

.header {
    background-color:#1a1a1a;
    height:110px;
}

.top-bar {
  margin-top:55px;
  background-color:#1A1A1A;
}


.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    border-bottom: medium none;
    border-top: medium none;
    border-right: 1px solid #4E4E4E;
    clear: none;
    width: 0px;
}

.top-bar-section ul li a{
    font-family:gotham-light;
    font-size:14px;
    margin-top:-1px
}

.top-bar-section ul li {
    background: none repeat scroll 0% 0% #333;
    background-color:#1A1A1A;
}

.top-bar .name h1 a {
    margin-top:-16px;
    margin-left:-15px;
    margin-bottom:10px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
    line-height:60px;
    margin-top:-5px;
    background-color:#1A1A1A;
}


.top-bar-section li.active:not(.has-form) a:not(.button) {
    background-color:#1A1A1A;
    background: -moz-linear-gradient(top,  rgba(26,26,26,0.5) 16%, rgba(158,216,68,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,rgba(26,26,26,0.5)), color-stop(100%,rgba(158,216,68,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(26,26,26,0.5) 16%,rgba(158,216,68,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(26,26,26,0.5) 16%,rgba(158,216,68,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(26,26,26,0.5) 16%,rgba(158,216,68,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(26,26,26,0.5) 16%,rgba(158,216,68,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#801a1a1a', endColorstr='#809ed844',GradientType=0 ); /* IE6-9 */
}


.top-bar-section li.active:not(.has-form) a:not(.button):hover{
    background: -moz-linear-gradient(top,  rgba(26,26,26,0.35) 16%, rgba(158,216,68,0.35) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,rgba(26,26,26,0.35)), color-stop(100%,rgba(158,216,68,0.35))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591a1a1a', endColorstr='#599ed844',GradientType=0 ); /* IE6-9 */
}

.top-bar-section li:not(.has-form) a:not(.button):hover{
    background: -moz-linear-gradient(top,  rgba(26,26,26,0.35) 16%, rgba(158,216,68,0.35) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,rgba(26,26,26,0.35)), color-stop(100%,rgba(158,216,68,0.35))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(26,26,26,0.35) 16%,rgba(158,216,68,0.35) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591a1a1a', endColorstr='#599ed844',GradientType=0 ); /* IE6-9 */
}

 @media only screen and (max-width: 60.063em) {    
  
      .top-bar {
	        height:45px;
          background-color:#1A1A1A;
          padding-bottom:50px;
       }


      .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] { height: 0px; }
  
     @media only screen and (max-width: 46.5em) { 
        .top-bar-section ul li a{ font-family:gotham-light;  font-size:9.5px!important; }
         }
    
     .top-bar-section ul li { height: 45px; }

       .top-bar .name h1 a { margin-top:-1px; }
        .top-bar .name h1 a img{ max-width: 160px; }
       .top-bar-section li:not(.has-form) a:not(.button) {
          background-color:#1A1A1A;
          height:45px;
          padding-top: 26px;
       }
      
      .top-bar-section li.active:not(.has-form) a:not(.button) {
          height:50px;
          padding-top:6px;
      }
      
      .top-bar-section li:not(.has-form) a:not(.button) {
          height:50px;
          padding-top:0px;
      }
  }

